.rightNavHomepage {
  width: 1200px;
  margin: 0 auto;
  background-color: #63ccfb;
  /* background: url("./img1/bigBac.png"); */
  /* padding-top: 337px; */
  background-size: 100% 100%;
  padding-bottom: 40px;
}
.rightNavHomepage .page-banner {
  width: 1200px;
}
.rightNavHomepage .jtContent {
  width: 1120px;
  margin: 0 auto;
  padding: 40px;
  padding-top: 0;
  box-sizing: border-box;
  background-color: #fff;
  border-radius: 20px;
}
.rightNavHomepage .title {
  position: relative;
  color: #333333;
  font-size: 20px;
  font-weight: 700;
  padding-left: 18px;
  margin-bottom: 28px;
}
.rightNavHomepage .title:before {
  content: "";
  position: absolute;
  left: 0;
  width: 6px;
  height: 28px;
  border-radius: 3px;
  background: linear-gradient(180deg, #2fc3f7 0%, #4e86fe 100%);
}
.rightNavHomepage .contentBook {
  display: flex;
  /* justify-content: space-between; */
  flex-wrap: wrap;
}
.rightNavHomepage .contentBook > a {
  width: 320px;
  box-sizing: border-box;
  background-color: #c0e1ff;
  padding: 17px 10px 10px 10px;
  border-radius: 20px;
  margin-bottom: 40px;
  margin-right: 40px;
  text-decoration: none;
}
.rightNavHomepage .contentBook > a:nth-child(3n) {
  margin-right: 0;
}
.rightNavHomepage .top {
  text-align: center;
}
.rightNavHomepage .top span {
  color: #333333;
  font-weight: 700;
  font-size: 16px;
}
.rightNavHomepage .btm {
  color: #666666;
  font-size: 14px;
  padding: 20px;
  background-color: #fff;
  border-radius: 15px;
  margin-top: 17px;
  box-sizing: border-box;
  min-height: 80px;
}
.rightNavHomepage .banBtmBtn {
  margin-bottom: 20px;
}
.rightNavHomepage .banBtmBtn > a {
  display: inline-block;
  padding: 13px 37px;
  border: 1px solid #1777ff;
  border-radius: 5px;
  margin-right: 40px;
  font-size: 16px;
  color: #1777ff;
  font-weight: 700;
  text-decoration: none;
}
.rightNavHomepage .banBtmBtn .banBtmBtn-active {
  background: linear-gradient(180deg, #2fc3f7 0%, #4e86fe 100%);
  border-color: #2fc3f7;
  border-bottom-color: #4e86fe;
  color: #fff;
}
.rightNavHomepage .typeText {
  font-size: 14px;
  color: #666666;
  margin-bottom: 20px;
}
.rightNavHomepage .navScrollTab {
  color: #333333;
  font-size: 16px;
  margin-bottom: 30px;
}
.rightNavHomepage .navScrollTab span {
  display: inline-block;
  padding-bottom: 7px;
  margin-right: 35px;
  cursor: pointer;
}
.rightNavHomepage .navScrollTab .tabActive {
  color: #1777ff;
  font-weight: 700;
  border-bottom: 2px solid #1777ff;
}

.rightNavHomepage .topAllTabs {
  position: sticky;
  top: 0;
  background: #fff;
  z-index: 11;
  padding-top: 40px;
}